@charset "utf-8";
/* CSS Document */
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td {margin: 0;padding: 0;}
a{text-decoration:none; color:#000;}
body, button, input, select, textarea {font: 12px/1.5 tahoma, arial, \5b8b\4f53; font-family: "Microsoft Yahei", "宋体", "新宋体", "黑体";}
ul, ol { list-style: none;}
img { vertical-align: middle; border: 0; outline: none;}

.top_box{width:100%; height:40px; background:#06A549; overflow:hidden;}
.top_box .top_1200{width:1200px; height:40px; color:#fff; margin:0 auto;}
.top_box .top_1200 img{float:left; margin-top:5px;}
.top_box .top_1200 div{float:left; margin-left:10px; color:#fff; font-size:14px; height:40px; line-height:40px;}
.top_box .top_1200 span{float:right; margin-left:10px; color:#fff; font-size:14px; height:40px; line-height:40px;}
.top_box .top_1200 span a{color:#fff;}
.main_1200{width:1200px; height:auto; overflow:hidden; margin:0 auto;}
.main_1200 .menu{width:1200px; height:80px; line-height:80px; margin-top:20px; color:#000; font-size:18px;}
.main_1200 .menu ul{list-style:none;}
.main_1200 .menu ul li{float:right; line-height:80px; margin-left:50px; color:#000;}
.main_1200 .menu ul li a{color:#000;}
.main_1200 .menu ul li a:hover{color:#06A549;}

/*轮播*/
.all_lb {width:1200px; height:450px;overflow:hidden;position:relative; z-index:-1;}
.all_lb .slides{zoom: 1;}
.all_lb .slides>li>a{ display:block; height:650px}
.all_lb .flex-control-paging{width: 100%;position: absolute;bottom:30px;text-align:center;z-index:1;}
.all_lb .flex-control-paging>li{ display:inline-block; *display:inline; margin:0 2px;}
.all_lb .flex-control-paging>li>a {display:inline-block;*display: inline;zoom:1;float:none;width:10px; height:10px; background:#fff; border-radius:5px; cursor:pointer;margin-right:4px;*margin-right:10px;  text-align:left; font-size:0;}
.all_lb .flex-direction-nav a{width:60px;height:90px;line-height:99em;overflow:hidden;margin:-60px 0 0;display:block;background:url(../images/ad_ctr.png) no-repeat;position:absolute;top:50%;z-index:10;cursor:pointer;opacity:0;filter:alpha(opacity=0);-webkit-transition:all .3s ease;}
.all_lb .flex-control-paging a.flex-active{background:#06A549;}
.all_lb .flex-direction-nav .flex-next{background-position:0 -90px;right:360px;}
.all_lb .flex-direction-nav .flex-prev{left:360px;}
.all_lb .flexslider:hover .flex-next{opacity:0.8;filter:alpha(opacity=25); width:1200px;}
.all_lb .flexslider:hover .flex-prev{opacity:0.8;filter:alpha(opacity=25);}
.all_lb .flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover{opacity:1;filter:alpha(opacity=50);}

.main_1200 .notice_box{width:1200px; height:58px; line-height:58px; background:#000;}
.main_1200 .notice_box .notice_title{width:110px; height:58px; margin-left:20px; background:url(../images/img13.png) no-repeat 0px 20px; color:#06A549; font-size:18px; line-height:58px; text-indent:30px; float:left;}
.main_1200 .notice_box .notice_list_b{width:960px; height:58px; float:left; overflow:hidden;}
.main_1200 .notice_box .notice_list_b div{width:auto; height:58px; line-height:58px; float:left; color:#fff; font-size:14px; margin-left:30px; background:url(../images/img14.png) no-repeat 0px 27px; text-indent:14px;}
.main_1200 .notice_box .notice_list_b div a{color:#fff;}
.main_1200 .notice_box .notice_list_b div a:hover{color:#06A549;}
.main_1200 .notice_box .notice_list_r{width:50px; height:58px; margin-right:20px; color:#06A549; font-size:14px; line-height:58px; float:right;}
.main_1200 .about_box{width:1200px; height:auto; overflow:hidden; padding-top:60px;}
.main_1200 .about_box .about_inf{width:570px; height:auto; overflow:hidden; float:left;}
.main_1200 .about_box .about_inf span{color:#06A549; font-size:14px; float:right;}
.main_1200 .about_box .about_inf span a{color:#06A549;}
.main_1200 .about_box .about_inf .title{width:570px; height:90px;}
.main_1200 .about_box .about_inf .title .title_1{width:570px; height:36px; line-height:36px; color:#06A549; font-size:30px;}
.main_1200 .about_box .about_inf .title .title_2{width:auto; height:50px; color:#000; font-size:16px; line-height:30px; border-bottom:4px solid #06A549; overflow:hidden; float:left;}
.main_1200 .about_box .about_inf .inf_box{width:570px; height:auto; overflow:hidden; color:#000; font-size:14px; line-height:24px; margin-top:40px;}
.main_1200 .about_box .about_inf .inf_box p { text-indent:2em;}
.main_1200 .about_box .about_r{width:576px; height:385px; float:left; margin-left:54px;}
.main_1200 .news_box{width:1200px; height:auto; margin-top:60px; overflow:hidden;}
.main_1200 .news_box .title_box{width:1200px; height:86px; background:url(../images/img16.png) bottom center no-repeat;  margin-bottom:40px;}
.main_1200 .news_box .title_box .title_1{width:1200px; height:36px; line-height:36px; color:#06A549; font-size:30px; text-align:center;}
.main_1200 .news_box .title_box .title_2{width:1200px; height:20px; line-height:20px; color:#000; font-size:16px; text-align:center;}
.main_1200 .news_box .new_left{width:480px; height:auto; overflow:hidden; float:left;}
.main_1200 .news_box .new_left .img_box{width:480px; height:320px;}
.main_1200 .news_box .new_left .img_box img{width:480px; height:320px;}
.main_1200 .news_box .new_left .title{width:480px; height:50px; line-height:50px; color:#000; overflow:hidden; font-size:18px; text-overflow:ellipsis; white-space:nowrap;}
.main_1200 .news_box .new_left .time{width:480px; height:30px; line-height:30px; color:#8c9499; font-size:14px;}
.main_1200 .news_box .new_left .inf{width:480px; height:56px; line-height:28px; color:#8c9499; font-size:14px; overflow:hidden; text-overflow:ellipsis;}
.main_1200 .news_box .new_left .inf span{float:right; color:#06A549; *margin-top:-26px;}
.main_1200 .news_box .new_left .inf span a{color:#06A549;}
.main_1200 .news_box .new_right{width:680px; height:auto; overflow:hidden; margin-left:40px; color:#000; float:left;}
.main_1200 .news_box .new_right .n_r_list{width:680px; height:100px;}
.main_1200 .news_box .new_right .n_r_list:hover{color:#fff; background:#06A549;}
.main_1200 .news_box .new_right .n_r_list a{color:#000;}
.main_1200 .news_box .new_right .n_r_list a:hover{color:#fff;}
.main_1200 .news_box .new_right .n_r_list .list_l{width:114px; height:100px; text-indent:30px; float:left;}
.main_1200 .news_box .new_right .n_r_list .list_l div.month{width:114px; height:30px; margin-top:20px; line-height:30px; font-size:28px;}
.main_1200 .news_box .new_right .n_r_list .list_l div.years{width:114px; height:30px;  line-height:30px; font-size:16px;}
.main_1200 .news_box .new_right .n_r_list .list_r{width:536px; height:100px; float:left; }
.main_1200 .news_box .new_right .n_r_list .list_r div.title{width:536px; height:30px; margin-top:20px; text-indent:30px; line-height:30px; font-size:18px;text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.main_1200 .news_box .new_right .n_r_list .list_r div.inf{width:536px; height:24px; line-height:24px; text-indent:30px; font-size:14px;text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.main_1200 .news_box .new_right .more{width:70px; height:28px; background:#06A549; color:#fff; text-align:center; line-height:28px; margin-top:28px; float:right;}


.main_1200 .news_box .zl_box{width:380px; height:auto; float:left; margin-right:30px; overflow:hidden;}
.main_1200 .news_box .zl_box .title{width:282px; height:30px; margin-top:10px; margin-bottom:30px; color:#000; line-height:30px; font-size:18px;}
.main_1200 .news_box .zl_box .img_box{width:380px; height:350px; position:relative;}
.main_1200 .news_box .zl_box .img_box img{width:380px; height:350px;}
.main_1200 .news_box .zl_box .img_box .inf_box{width:340px; height:90px; padding:20px; position:absolute; top:220px; left:0px; background:url(../images/pic_title.png) repeat;}
.main_1200 .news_box .zl_box .img_box .inf_box p{width:340px; height:30px; line-height:30px; color:#fff; font-size:20px;}
.main_1200 .news_box .zl_box .img_box .inf_box div.title_inf{width:340px; height:20px; line-height:20px; color:#fff; font-size:16px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;  }
.main_1200 .news_box .zl_box .img_box .inf_box div.time{width:340px; height:20px; line-height:20px; color:#ffe878; font-size:14px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;  }
.m_r0{margin-right:0px !important;}

/* flexslider */
.flexslider{position:relative;width:380px;height:350px;overflow:hidden;zoom:1;}
.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease;}
.flexslider .slides{zoom:1;}
.flex-direction-nav a{width:40px;height:60px;line-height:99em;overflow:hidden;margin:-40px 10px 10px;display:block;background:url(../images/ad_ctr.png) no-repeat;position:absolute;top:50%;z-index:10;cursor:pointer;opacity:0;filter:alpha(opacity=0);-webkit-transition:all .3s ease;}
.flex-direction-nav .flex-next{background-position:0 -60px;right:0;}
.flex-direction-nav .flex-prev{left:0;}
.flexslider:hover .flex-next{opacity:0.8;filter:alpha(opacity=25);}
.flexslider:hover .flex-prev{opacity:0.8;filter:alpha(opacity=25);}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover{opacity:1;filter:alpha(opacity=50);}
.flex-control-nav{width:100%;position:absolute;bottom:10px;text-align:center;}
.flex-control-nav li{margin:0 5px;display:inline-block;zoom:1;*display:inline;}
.flex-control-paging li a{background:url(../images/dot.png) no-repeat 0 -16px;display:block;height:16px;overflow:hidden;text-indent:-99em;width:16px;cursor:pointer;}
.flex-control-paging li a.flex-active{background-position:0 0;}

.flexsliderss{margin:40px auto;position:relative;width:300px;height:450px;overflow:hidden;zoom:1;}

.bottom{width:100%; height:auto; overflow:hidden; margin-top:50px; background:#06A549;}
.bottom .bottom_1200{width:1200px; height:auto; overflow:hidden; margin:0 auto; padding-bottom:30px; padding-top:30px;}
.bottom .bottom_1200 div{width:1200px; height:30px; line-height:30px; color:#fff; text-align:center; font-size:14px;}